/* RESET ALL ASSUMED PADDING AND STUFF */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	color: #666;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	/*	text-align: left;*/
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* END RESET ALL ASSUMED PADDING AND STUFF */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	background-image: url(../assets/images/bg-header.png);
	background-repeat: repeat-x;
	background-color: #F8F8F8;
}
p {
	margin-bottom: 14px;
}

h1,h2,h3{
	color: #B18B35;
	}
h1{
	font-size: 15px;
	line-height:22px;
	margin-bottom:15px;
	}	
	


#frame {
	display: block;
	height: auto;
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#bar1 {
	width: 980px;
	height: 92px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-color: #FFF;
}
#navbar {
	width: 100%;
	height: 52px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #036;
	display: block;
}
#navbar ul li {
	display: inline;
	list-style-type: none;
}
#container_header {
	float: none;
	height: 98px;
	width: 989px;
	margin-right: auto;
	margin-left: auto;
}
#header_left {
	float: left;
	height: 92px;
	width: 250px;
}
#header_right {
	float: right;
	height: 92px;
	width: 700px;
}

#header-quote {
	background-color:#EDF3F7;
	height: 98px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-color:#D3D5E5;
	border-bottom:5px solid #D3D5E5;
}

#quote {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	color: #797979;
	font-size: 12.5px !important;
}

#quote h1 {
	font-size: 19px;
	font-style: italic !important;
	font-weight: normal !important;
	padding-bottom:2px;
	margin-bottom:3px;
	color: #666;
}







/* Styles the small links on the top right of the header - blog, contact us, sitemap etc above the searchbar 
*/
#utilities {
	padding-top:0px;
	float: right;
	height: 40px;
	width: 275px;
	margin-bottom: 0px;
	margin-top: 40px;
}
#utilities fieldset {
	border:0px;
}
#utilities a {
/*	padding-bottom:2px;*/
}

#container_navbar {
	float: none;
	height: 46px;
	width: 989px;
	margin-right: auto;
	margin-left: auto;
}
/* Used on every page except the home*/
#container_body {
	float: none;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	padding-top: 5px;
	background-color: #FFF;
}
/* Used only on home*/
#container_body_home {
	float: none;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	background-color: #FFF;
	color: #666;
	padding-top: 15px;
}
#container_sidenav {
	float: left;
	height: auto;
	width: 200px;
	margin-bottom:25px;
	margin-left: 5px;
	border-right: 1px solid;
	border-right-color: #F0F0F0;
}
#sidenav_sock {
	float: left;
	height: 50px;
	width: 200px;
	margin-bottom:25px;
	padding-top: 0px;
}
#container_content {
	float: right;
	height: auto;
	width: 745px;
	min-height:500px;
	margin-bottom:15px;
}
#content {
	float: left;
	height: auto;
	width: 520px;
	line-height:23px;
	min-height:500px;
	padding-top: 12px;
}

#content-wide {
	float: left;
	height: auto;
	width: 735px;
	line-height:23px;
	min-height:500px;
	padding-top: 12px;
}



#content A:link, #content A:visited {
	color: #27348C;
	text-decoration:underline;
}
#content A:hover, #content A:active {
	color: #A28D2D;
}
#content h1 {
	color: #27348C;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 17px;
	line-height: 28px;
}
#content h2 {
	color: #232F7C;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 25px;
}
#content h3 {
	color: #232F7C;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 17px;
}
#content ul {
	margin-bottom: 20px;
	margin-left:28px;
}
#content ul li {
	margin: 0;
	padding: 2px 0 2px 5px;
	list-style: disc;
}

#content ul ul {
	margin-left:25px;
	margin-bottom: 3px;
	list-style: circle;
}






.imgBorder {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.staff-photo img{
	background-color: #E5DFCA;
	padding:10px;
	}

.bio-photo {
	background-image:url(../assets/images/contact-divider.png);
	background-repeat:no-repeat;
	background-position:bottom;
	}

.bio-photo img{
	background-color: #FFF;
	padding:10px;
	margin-bottom:15px;
	}


.photo-left, .photo-right {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.photo-left {
	float:left;
}
.photo-right {
	float:right;
}


#content_right {
	float: right;
	height: auto;
	width: 210px;
	min-height:500px;
	padding-top: 25px;
}
#content_right_container {
	float: none;
	height: auto;
	width: 205px;
	min-height:500px;
	margin-left:auto;
	margin-right:auto;
	font-size: 10.5px;
	line-height: 15px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
}




/* Listing Assignments Table
------------------------------------------------------------ */
table..listing-assignment {
border-collapse: collapse;
}

.listing-assignment tr:nth-child(even) {
	background-color: rgba(237, 243, 247, 0.26);
	}
	
.listing-assignment tr:nth-child(odd) {
	background-color: rgb(237, 243, 247);
	}

.listing-assignment tr td {
	border-bottom: 1px solid #EAE8E8;
	padding: 3px;
	text-align: left;
	padding:8px 7px 8px 7px;
	margin-bottom:2px;

}

.listing-assignment th {
	text-align:left;
	color: #27348C;
	font-size: 15px;
	background-color: rgba(237, 243, 247, 0.26);
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #D3D5E5;
	padding: 12px 7px 6px 7px;
	border-left: 1px solid #EAE8E8;
	}

/* Social Media Icons*/
#social {
	width:300px;
	float:right;
	margin-right: 15px;
}

#social ul{
	margin-left: 0;
	padding-left: 0;
	display: inline;
	float:right;

}
#social ul li{
	margin-left: 0;
	margin-bottom: 0;
	padding: 15px 0 15px 5px;
	list-style: none;
	display: inline;
}





/* ------------------------------------------------------------ */
/* START style the news signup on footer */

#newsletter-bar {
	width: 980px;
	height: 55px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-color: #FFF;
	padding-top:15px;
	background-repeat:no-repeat;
	border-top: 2px solid;
	border-top-color: #F8F8F8;
}
#subForm {
	color: #585858;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 17px;
}
#name, #eiukjj-eiukjj{
	height:30px;
	width:150px;
	background-color: #F3F3F3;
	border: 1px solid #ccc;
	color: #666;
	padding-left:5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
/* END style the news signup on footer */
/* ------------------------------------------------------------ */


















#footer_container {
	width: 980px;
	height: 200px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}
#footer_left {
	float: left;
	height: 200px;
	width: 700px;
}
#footer_right {
	float: right;
	height: 98px;
	width: 200px;
	margin-top: 15px;
	padding-right:15px;
}

/* Holds the Newsletter signup form in the footer*/
#footer_layer_1 {
	height: 80px;
	width: 650px;
	display:block;
	margin-top: 15px;
	padding-left: 15px;
}
#footernav {
	width: 980px;
	height: 22px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#footernav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footernav li {
	display: inline;
}
#footernav li a {
	float: left;
	color: #999;
	padding: 5px 12px; /*padding of tabs*/
	text-decoration: none;
}
#footernav li a:link, #footernav li a:visited {
	color: #999;
}
#footernav li a:hover, #footernav li a:active {
	color: #999;
}
#footer_layer_2 {
	height: 45px;
	width: 980px;
	color: #ccc;
	font-size: 11px;
	padding-top: 15px;
	line-height: 18px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	display: block;
}
#footer_layer_2 ul {
	list-style-type: none;
	padding: 0px 0px 0px 8px;
	margin: 0;
}
#footer_layer_2 li {
	margin-bottom:5px;
}
#footer_layer_2 li a {
	color: #666;
	text-decoration: none;
}
#footer_layer_2 li a:visited, #footer_layer_2 li a:hover {
	color: #666;
}
#footer_layer_2 li a:hover, #footer_layer_2 li a:active {
	color: #066;
}
#footer_layer_3 {
	height: 45px;
	width: 970px;
	display:block;
	color: #ccc;
	font-size: 11px;
	padding-top: 15px;
	line-height: 18px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	font-size: 10px;
	padding-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
	padding-left: 10px;
}
#footer_layer_3 A:link, #footer_layer_3 A:visited, #footer_layer_3 A:hover, #footer_layer_3 A:active {
	text-decoration:underline;
	color: #888;
}
.footer_newsletter {
	font-size: 10px;
	color: #39C;
	font-family: Verdana, Geneva, sans-serif;
}



/*Styles the Search 
------------------------------------------------------------ */

.sisea-search-form fieldset {
	width:400px;
	display: inline-block;
	padding:0px 0px 0px 0px;
}

#search {
	display: inline;
	width:170px;
	height:31px;
	margin:0 3px 0 10px;
	padding:0px 0px 0px 5px;
	color: #828282;
	font-size: 11px;
	border-top: 1px solid #D8DDEA;
	border-left:  1px solid #D8DDEA;
	border-bottom: none;
	border-right: none;
	background-color: #F0F4F7;
}

.sisea-search-form {
	width:400px;

}


.sisea-search-form label{
	display:none;
}

.search-button
{vertical-align: top;} 
	



.sisea-highlight{
	background-color:#FFC
}


/* Social Media Icons in footer
------------------------------------------------------------ */
#social {
	width:150px;
	float:right;

}

#social ul{
	margin-left: 0;
	padding-left: 0;
	display: inline;
	float:right;

}
#social ul li{
	margin-left: 0;
	margin-bottom: 0;
	padding: 15px 0 15px 8px;
	list-style: none;
	display: inline;
}









/* Bits and pieces
------------------------------------------------------------ */

/* Put a border around news thumbnails*/
.news-photo img{
	padding: 10px;
	background-color:#F4FAF4;
}

#map{
	width:auto;
	height:auto;
	padding:10px;
	background-color:#F4F4F4;
	}

#map a{
	color: #29368D;	
	}
